<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.css"/>
    <script>
        window.lazySizesConfig = window.lazySizesConfig || {};
        window.lazySizesConfig.expand = 100;
    </script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/lazysizes/5.3.2/lazysizes.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/lazysizes/5.3.2/plugins/unveilhooks/ls.unveilhooks.min.js"></script>
    <link rel="stylesheet" href="../assets/css/style.css">
    <title>Kenny Home</title>
</head>
<body class="bg-dark">
    <header>
        <nav class="navbar bg-dark">
            <div class="container-fluid">
                <a class="navbar-brand" href="#">
                    <img src="../assets/img/logo.png" alt="Logo" class="d-inline-block align-text-top"> </a>
                <div class="navbar--menu" data-bs-toggle="modal" data-bs-target="#popup-menu">
                    <!-- Button trigger modal -->
                    <span class="text-white"><img class="w-100" src="../assets/img/menu.svg" alt=""></span>
                    <!-- Modal -->
                    <div class="modal modal-menu fade" id="popup-menu" tabindex="-1" aria-labelledby="PopupMenu" aria-hidden="true">
                        <div class="modal-dialog modal-dialog-scrollable">
                            <div class="modal-content bg-dark">
                                <div class="modal-header py-4">
                                    <button type="button" class="btn-close bg-secondary" data-bs-dismiss="modal" aria-label="Close"></button>
                                </div>
                                <div class="modal-menu--content modal-body text-warning d-flex flex-column justify-content-start align-items-center">
                                    <img src="../assets/img/logo.png" alt="Logo" class="">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </nav>
    </header>

    <main class="home w-100">
        <section class="hone--slider w-100 position-relative">
            <div class="swiper mainSwiper">
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="slider--item d-flex flex-column flex-md-row justify-content-center align-items-center">
                            <img class="slider--img " src="../assets/img/dong_ho_gold.png" alt="item-1">
                            <div class="slider-content d-flex justify-content-center align-items-center flex-column align-self-md-end">
                                <h2 class="slider--title w-75 text-white text-center text-uppercase">
                                    Integrated King Gold Ceramic
                                </h2>
                                <p class="slider--price text-warning w-75 text-center">705.000.000 đ</p>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="slider--item d-flex flex-column justify-content-center align-items-center">
                            <img class="slider--img " src="../assets/img/dong_ho_gold.png" alt="item-1">
                            <h2 class="slider--title w-75 text-white text-center text-uppercase">
                                Integrated King Gold Ceramic
                            </h2>
                            <span class="slider--price text-warning">705.000.000 đ</span>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="slider--item d-flex flex-column justify-content-center align-items-center">
                            <img class="slider--img " src="../assets/img/dong_ho_gold.png" alt="item-1">
                            <h2 class="slider--title w-75 text-white text-center text-uppercase">
                                Integrated King Gold Ceramic
                            </h2>
                            <span class="slider--price text-warning">705.000.000 đ</span>
                        </div>
                    </div>
                </div>
                <div style="height: 10px" class="d-flex w-100">
                    <div class="w-100"></div>
                    <div class="w-100 position-relative">
                        <div class="swiper-pagination"></div>
                    </div>
                </div>
            </div>
        </section>

        <section class="home--collection container-fluid text-white bg-dark px-4 py-5">
            <div class="section-title mb-5 d-flex justify-content-center align-items-center">
                <div class="position-relative">
                    <div class="title-line-top-left">
                        <div class="title-line-row position-absolute start-0 top-0"></div>
                        <div class="title-line-col position-absolute start-0 top-0"></div>
                    </div>
                    <div class="title-line-top-right">
                        <div class="title-line-row bg-line-row-reverse position-absolute top-0 end-0"></div>
                        <div class="title-line-col bg-line-col-reverse position-absolute top-0 end-0"></div>
                    </div>
                    <div class="title-line-bottom">
                        <div class="title-line-row position-absolute bottom-0 start-50"></div>
                        <div class="title-line-row bg-line-row-reverse position-absolute bottom-0 end-50"></div>
                    </div>
                    <h2 class="py-2 px-4 m-0 text-center text-uppercase">Bộ sưu tập</h2>
                </div>
            </div>
            <div class="collection--grid">
                <div class="row">
                    <div class="col-6">
                        <div class="collection--men collection--card bg-cover bg-repeat-none bg-center position-relative">
                            <div class="collection--title bg-filter-blur position-absolute bottom-0 w-100 text-uppercase">
                                <p class="collection--text fw-light m-0">dành cho</p>
                                <h2 class="collection--text m-0 ">nam</h2>
                            </div>
                        </div>
                    </div>
                    <div class="col-6">
                        <div class="collection--women collection--card bg-cover bg-repeat-none bg-center position-relative">
                            <div class="collection--title bg-filter-blur position-absolute bottom-0 w-100 text-uppercase">
                                <p class="collection--text fw-light m-0">dành cho</p>
                                <h2 class="collection--text m-0 ">nữ</h2>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 pt-4">
                        <div class="collection--couple collection--card bg-cover bg-repeat-none bg-center position-relative">
                            <div class="collection--title bg-filter-blur position-absolute bottom-0 w-100 text-uppercase">
                                <p class="collection--text fw-light m-0">dành cho</p>
                                <h2 class="collection--text m-0 ">couple</h2>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="home--hot container-fluid text-white bg-secondary px-0 py-5">
            <div class="section-title mb-5 d-flex justify-content-center align-items-center">
                <div class="position-relative">
                    <div class="title-line-top-left">
                        <div class="title-line-row position-absolute start-0 top-0"></div>
                        <div class="title-line-col position-absolute start-0 top-0"></div>
                    </div>
                    <div class="title-line-top-right">
                        <div class="title-line-row bg-line-row-reverse position-absolute top-0 end-0"></div>
                        <div class="title-line-col bg-line-col-reverse position-absolute top-0 end-0"></div>
                    </div>
                    <div class="title-line-bottom">
                        <div class="title-line-row position-absolute bottom-0 start-50"></div>
                        <div class="title-line-row bg-line-row-reverse position-absolute bottom-0 end-50"></div>
                    </div>
                    <h2 class="py-2 px-4 m-0 text-center text-uppercase">Đang Hot</h2>
                </div>
            </div>

            <nav>
                <div class="nav nav-tabs justify-content-center" id="nav-tab" role="tablist">
                    <button class="nav-link active position-relative" id="nav-home-tab" data-bs-toggle="tab" data-bs-target="#nav-home" type="button" role="tab" aria-controls="nav-home" aria-selected="true">Cổ điển</button>
                    <button class="nav-link position-relative" id="nav-profile-tab" data-bs-toggle="tab" data-bs-target="#nav-profile" type="button" role="tab" aria-controls="nav-profile" aria-selected="false">Hiện đại</button>
                </div>
            </nav>
            <div class="tab-content overflow-hidden p-4" id="nav-tabContent">
                <div class="tab-pane fade show active" id="nav-home" role="tabpanel" aria-labelledby="nav-home-tab" tabindex="0">
                    <div class="swiper mySwiper swipe-item">
                        <div class="swiper-wrapper swipe-item">
                            <div class="swiper-slide ">
                                <div class="slider--item pb-4 px-3 d-flex flex-column justify-content-center align-items-center">
                                    <img class="slider--img" src="../assets/img/dong_ho_gold.png" alt="item-1">
                                    <h6 class="slider--title text-start w-100 text-white text-capitalize">Integrated King Gold Ceramic</h6>
                                    <span class="slider--price text-start w-100 text-warning">705.000.000 đ</span>
                                </div>
                            </div>
                            <div class="swiper-slide ">
                                <div class="slider--item pb-4 px-3 d-flex flex-column justify-content-center align-items-center">
                                    <img class="slider--img " src="../assets/img/dong_ho_gold.png" alt="item-1">
                                    <h6 class="slider--title text-start w-100 text-white text-capitalize">Integrated King Gold Ceramic</h6>
                                    <span class="slider--price text-start w-100 text-warning">705.000.000 đ</span>
                                </div>
                            </div>
                            <div class="swiper-slide ">
                                <div class="slider--item pb-4 px-3 d-flex flex-column justify-content-center align-items-center">
                                    <img class="slider--img " src="../assets/img/dong_ho_gold.png" alt="item-1">
                                    <h6 class="slider--title text-start w-100 text-white text-capitalize">Integrated King Gold Ceramic</h6>
                                    <span class="slider--price text-start w-100 text-warning">705.000.000 đ</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane fade" id="nav-profile" role="tabpanel" aria-labelledby="nav-profile-tab" tabindex="0">
                    <div class="swiper mySwiper swipe-item">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="slider--item pb-4 px-3 d-flex flex-column justify-content-center align-items-center">
                                    <img class="slider--img " src="../assets/img/dong_ho_gold.png" alt="item-1">
                                    <h6 class="slider--title text-start w-100 text-white text-capitalize">Integrated King Gold Ceramic</h6>
                                    <span class="slider--price text-start w-100 text-warning">705.000.000 đ</span>
                                </div>
                            </div>
                            <div class="swiper-slide ">
                                <div class="slider--item pb-4 px-3 d-flex flex-column justify-content-center align-items-center">
                                    <img class="slider--img " src="../assets/img/dong_ho_gold.png" alt="item-1">
                                    <h6 class="slider--title text-start w-100 text-white text-capitalize">Integrated King Gold Ceramic</h6>
                                    <span class="slider--price text-start w-100 text-warning">705.000.000 đ</span>
                                </div>
                            </div>
                            <div class="swiper-slide ">
                                <div class="slider--item pb-4 px-3 d-flex flex-column justify-content-center align-items-center">
                                    <img class="slider--img " src="../assets/img/dong_ho_gold.png" alt="item-1">
                                    <h6 class="slider--title text-start w-100 text-white text-capitalize">Integrated King Gold Ceramic</h6>
                                    <span class="slider--price text-start w-100 text-warning">705.000.000 đ</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="home--news container-fluid text-white bg-secondary px-4 py-5 overflow-hidden">
            <div class="section-title mb-5 d-flex justify-content-center align-items-center">
                <div class="position-relative">
                    <div class="title-line-top-left">
                        <div class="title-line-row position-absolute start-0 top-0"></div>
                        <div class="title-line-col position-absolute start-0 top-0"></div>
                    </div>
                    <div class="title-line-top-right">
                        <div class="title-line-row bg-line-row-reverse position-absolute top-0 end-0"></div>
                        <div class="title-line-col bg-line-col-reverse position-absolute top-0 end-0"></div>
                    </div>
                    <div class="title-line-bottom">
                        <div class="title-line-row position-absolute bottom-0 start-50"></div>
                        <div class="title-line-row bg-line-row-reverse position-absolute bottom-0 end-50"></div>
                    </div>
                    <h2 class="py-2 px-4 m-0 text-center text-uppercase">Tin tức</h2>
                </div>
            </div>
            <div class="swiper mySwiper home--news-swipe">
                <div class="swiper-wrapper">
                    <div class="swiper-slide news-bg">
                        <div class="">
                            <div data-bg="./assets/img/img-news.png" class="slider--item lazyload news-item pb-4 "></div>
                            <div class="news-content p-3">
                                <h2 class="truncate truncate-3 text-start w-100 text-white text-uppercase">Hublot big bang unico essential grey</h2>
                                <span class="news-des text-start w-100 text-secondary">A first: this watch limited to 200 pieces is exclusively available online on the e-commerce platform hublot.com.</span>
                            </div>
                        </div>


                    </div>
                    <div class="swiper-slide news-bg">
                        <div class="">
                            <div data-bg="./assets/img/img-news-2.png" class="slider--item lazyload news-item pb-4 "></div>
                            <div class="news-content p-3">
                                <h2 class="truncate truncate-3 text-start w-100 text-white text-uppercase">Hublot big bang unico</h2>
                                <span class="news-des text-start w-100 text-secondary">A first: this watch limited to 200 pieces is exclusively available online on the e-commerce platform hublot.com.</span>
                            </div>
                        </div>

                    </div>
                    <div class="swiper-slide news-bg">
                        <div data-bg="./assets/img/img-news.png" class="slider--item lazyload news-item pb-4 "></div>
                        <div class="news-content p-3">
                            <h2 class="truncate truncate-3 text-start w-100 text-white text-uppercase">Hublot big bang unico essential grey</h2>
                            <span class="news-des text-start w-100 text-secondary">A first: this watch limited to 200 pieces is exclusively available online on the e-commerce platform hublot.com.</span>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>

    <footer>
        <div class="w-100">
            <!--        <div id="shop-location" class="w-100">-->
            <!--            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3919.3161860660575!2d106.69453865052452!3d10.787077561908584!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x31752f34fc4b00b1%3A0xf973df38312cb781!2zNTlCIMSQLiBN4bqhYyDEkMSpbmggQ2hpLCDEkGEgS2FvLCBRdeG6rW4gMSwgVGjDoG5oIHBo4buRIEjhu5MgQ2jDrSBNaW5oLCBWaeG7h3QgTmFt!5e0!3m2!1svi!2s!4v1664907248371!5m2!1svi!2s"-->
            <!--                    width="100%" height="52.7%" style="border:0;" allowfullscreen="" loading="lazy"-->
            <!--                    referrerpolicy="no-referrer-when-downgrade"></iframe>-->
            <!--        </div>-->
            <div class="info w-100 bg-dark text-white d-flex flex-column py-3">
                <div class="info--social">
                    <ul class="list-unstyled d-flex justify-content-center mb-0 my-1">
                        <li><span class="social-icon px-3"><img class="lazyload" data-src="./assets/img/fb-icon.svg" alt=""></span></li>
                        <li><span class="social-icon px-3"><img class="lazyload" data-src="./assets/img/twitter-icon.svg" alt=""></span></li>
                        <li><span class="social-icon px-3"><img class="lazyload" data-src="./assets/img/youtube-icon.svg" alt=""></span></li>
                    </ul>
                </div>
                <div class="info--copyright align-self-center">
                    <small>©2022 Kenny Luxury - All intellectual property rights reserved</small>
                </div>
            </div>
            <div class="customer-sup bg-warning py-2">
                <h4 class="text-dark text-center">QUÝ KHÁCH CẦN TƯ VẤN?</h4>
            </div>
        </div>
    </footer>
    <script src="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"></script>
    <script>
        var swiper = new Swiper(".mainSwiper", {
            spaceBetween: -2,
            pagination: {
                el: ".swiper-pagination",
            },
        });

        var swiper2 = new Swiper(".mySwiper", {
            spaceBetween: 25,
        });
    </script>
</body>
</html>